<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Registry1.HC</title>
		<link rel="stylesheet" href="/style/templeos.css">
		<script src="/script/templeos.js" defer></script>
	</head>
	<body class="BG-15 FG-0 ">
		RegDft("MyCompany/MyApp","F64 best_score=9999;\n");<br>
RegExe("MyCompany/MyApp");<br>
<br>
U0 Main()<br>
{<br>
  GetChar;<br>
  RegWrite("MyCompany/MyApp","F64 best_score=%5.4f;\n",best_score);<br>
}<br>
<br>
Main;<br>

	</body>
</html>